


#h_content a:link,#h_content a:visited {color:#764f37;}

body{ background:url(../img/bg.jpg); }

#col ul.menu li a, #col ul.menu ul, #footer ul.menu ul  { background:url(../img/paper.png);}

#h_content { background:url(../img/paper.png);}

.article { font-family : arial,verdana,tahoma; font-size : 12px;}
.title{font-family:"AaarghNormal",arial ; font-size: 38px;}
